Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79800 - List showing: "1-10 of 6"
Summary: List showing: "1-10 of 6"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Fanny Augustin
URL: http://blueraja.devel.redhat.com/netw...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-16 22:28 UTC by Bret McMillan
Modified: 2007-04-18 16:49 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-17 16:07:19 UTC


Attachments (Terms of Use)

Description Bret McMillan 2002-12-16 22:28:29 UTC
1.  Log into webqa as jkomenda
2.  Select all systems
3.  Go into SSM
4.  Subscribe all to k12ltsp
5.  Consent to license


Bam.  You're presented with a confirmation page that shows 1-10 of 6.

Comment 1 Chip Turner 2002-12-16 23:15:43 UTC
fixed in webdev

Comment 2 Josef Komenda 2002-12-17 16:07:19 UTC
Looks good in QA, closing.


Note You need to log in before you can comment on or make changes to this bug.